#Fri Oct 07 01:04:33 EDT 2005
pluginName=Plataforma Eclipse
providerName=Eclipse.org
productName=Plataforma Eclipse
productBlurb=Plataforma Eclipse\n\nVersi\u00F3n\: 3.1.1\nID de construcci\u00F3n\: {0}\n\n(c) Copyright Colaboradores de Eclipse y otras empresas 2000, 2005. Reservados todos los derechos.\nVisite http\://www.eclipse.org/platform\n\nEste producto incluye software desarrollado por\nApache Software Foundation (http\://www.apache.org/)
cheatsheet.category.platform=Plataforma Eclipse
cheatsheet.cvs.name=Tareas de CVS
cheatsheet.cvs.desc=Recorra las principales tareas de CVS utilizando la hoja de apuntes
shortcut.overview.tooltip=Visi\u00F3n general
shortcut.tutorials.tooltip=Gu\u00EDas de aprendizaje
shortcut.samples.tooltip=Ejemplos
shortcut.whatsnew.tooltip=Novedades
